<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
	"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
	<meta name="description" content="<?php echo get_option("blogdescription"); ?>" />
	<meta name="keywords" content="<?php echo get_option("blogkeywords"); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/javascripts/prototype.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/javascripts/effects.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/javascripts/ajax_comments.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/javascripts/global.js"></script>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>
</head>

<body>

<p id="top-container"><a id="top"></a></p>

<div id="page">
	<div id="header">
		<div class="content">
			<div id="searchbar">
				<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
			        <div>
			          <label for="s" accesskey="2">Search:</label>
			          <input type="text" name="s" id="s" value="<?php echo wp_specialchars($s, 1); ?>" />
			          <input type="submit" value="Search" />
			        </div>
				</form>
			</div>

			<div id="logo">
				<h1><a href="<?php echo get_option("home"); ?>" title="Home"><?php echo bloginfo("title"); ?></a></h1>
			</div>

			<div id="menubar">
				<ul>
					<li><a href="<?php echo get_option("home"); ?>" title="Back to index page">Home</a></li>
					<li><a href="<?php echo get_option("home"); ?>/blog" title="">Blog</a></li>
					<li><a href="<?php echo get_option("home"); ?>/projects" title="">Projects</a></li>
					<?php wp_list_pages('title_li='); ?>
					<li><a href="<?php echo get_option("home"); ?>/tags" title="List all tags">Tags</a></li>
					<?php wp_register(); ?>
				</ul>
			</div>
		</div>
	</div>
