<?php get_header(); ?>

<div id="container">
	<div id="sidebar">
		<?php if (function_exists('post_updated')): ?>
			<h3>Page updated</h3>
			<?php post_updated(get_option("date_format").", ".get_option("time_format"), 1, ''); ?> <?php edit_post_link('Edit'); ?>
		<?php endif ?>
	</div>
	
	<div id="main">
		<h2><?php single_post_title('', display); ?></h2>
		<?php if ($posts) : foreach ($posts as $post) : start_wp(); ?>
			<?php the_content(); ?>
		<?php endforeach; else: ?> 
			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p> <?php endif; ?>
	</div>
</div>

<?php get_footer(); ?>